
.product__flags .product__flags-highlight .flag.black-friday, .shelf-product .flag.black-friday {
	display: inline-block;
    font-weight: normal;
}


.product__flags-highlight .flag.black-friday, .shelf-product__flags--hightlight .flag.black-friday { 
	background-color: #47005C;
	color: #ffffff;
}


.product__flags .product__flags-highlight .flag.esquenta-black-friday, .shelf-product .flag.esquenta-black-friday {
	display: inline-block;
    font-weight: normal;
}


.product__flags-highlight .flag.esquenta-black-friday, .shelf-product__flags--hightlight .flag.esquenta-black-friday { 
	background-color: #47005C;
	color: #ffffff;
}

.product__flags .product__flags-highlight .flag.somente-site-e-app, .shelf-product .flag.somente-site-e-app {
	display: inline-block;
    font-weight: normal;
}


.product__flags-highlight .flag.somente-site-e-app, .shelf-product__flags--hightlight .flag.somente-site-e-app { 
	background-color: #034AAC;
	color: #ffffff;
}

.product__flags .product__flags-highlight .flag.viva-o-verao, .shelf-product .flag.viva-o-verao {
	display: inline-block;
    font-weight: normal;
}


.product__flags-highlight .flag.viva-o-verao, .shelf-product__flags--hightlight .flag.viva-o-verao { 
	background-color: #F47400;
	color: #ffffff;
}

.product__flags .product__flags-highlight .flag.preco-de-custo, .shelf-product .flag.preco-de-custo {
	display: inline-block;
    font-weight: normal;
}


.product__flags-highlight .flag.preco-de-custo, .shelf-product__flags--hightlight .flag.preco-de-custo { 
	background-color: #0D399F;
	color: #ffffff;
}
